Download it now!
Bug 64751 - Header & footer blue tags empty (no visible text)
Summary: Header & footer blue tags empty (no visible text)
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.1.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Khaled Hosny
URL:
Whiteboard: target:4.1.0
Keywords:
Depends on:
Blocks: mab4.1
  Show dependency treegraph
 
Reported: 2013-05-19 07:07 UTC by Jean-Baptiste Faure
Modified: 2013-11-21 15:49 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
header&footer blue tags without labels (125.52 KB, image/png)
2013-05-19 07:07 UTC, Jean-Baptiste Faure
Details
header&footer blue tags without labels (125.52 KB, image/png)
2013-05-19 08:19 UTC, Arnaud Versini
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-Baptiste Faure 2013-05-19 07:07:16 UTC
Created attachment 79511 [details]
header&footer blue tags without labels

In current master (Version: 4.1.0.0.alpha1+ Build ID: 977118753c3b4a05701866586136b78a669925c) the blue tags that show up when you click in the header or footer area, does not shows its label anymore. See the attached screen copy; same problem with footer.
The problem appeared several days ago. Labels were visible at least at commit http://cgit.freedesktop.org/libreoffice/core/commit/?id=6c648e3dca9b3f8beceb877a461d2118d473c20d
Bisect in progress.

Best regards. JBF
Comment 1 Arnaud Versini 2013-05-19 08:19:10 UTC
Created attachment 79513 [details]
header&footer blue tags without labels

Replace the attachment with the same with the right MIME type.

Confirmed on Ubuntu 13.04 Master
Comment 2 Jean-Baptiste Faure 2013-05-20 10:39:53 UTC
Bisect done: the problematic commit is http://cgit.freedesktop.org/libreoffice/core/commit/?id=f9560c8f9982eaef09b74baa479c187f049c4f9e

@Khaled: do you see what caused this side-effect of your commit?

Best regards. JBF
Comment 3 Commit Notification 2013-05-20 19:15:56 UTC
Khaled Hosny committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c761fcfd7ec95090cde2fb2b6b9b891f3e1337ab

Fix fdo#64751 รข Header & footer blue tags empty



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 4 Jean-Baptiste Faure 2013-05-27 05:13:36 UTC
Verified in LO 4.1 beta-1. Thank you very much.

JBF